﻿@charset="utf-8";



body{

background-color: #000000;
background-position: center;
background-attachment: fixed;
background-repeat: no-repeat;

}

 /*サイト名*/

.site h1 { font-size:30px;
           font-family: 'Paytone One',sans-serif;
           font-weight: normal}

.site h1 a { color:#05bdf9;text-decoration: none;}

h2 { font-size: 16px; margin: 21px 0; color:#05bdf9;}

.box3  {fonto-faimily;
        color: #ffffff;
        font-size:16px}

.Story{
           background-color:rgba(0，0，0，0);
           width:800px;
           margin-left:auto;
           margin-right:auto;
           padding:15px;
           border-style:solid;
           border-style:3px;
           border-color:gray;
}



/*コピーライト*/

.copyright p         {margin: 0;
                      color: #666666;
                      font-size: 14px}


/* BOX5の上に区切り線を入れる */

.box5                {border-top: solid 1px #dddddd}

